@import url(http://fonts.googleapis.com/css?family=Nunito:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body{
	margin: 0;
	border: 0;
	padding: 0;
	font-family: 'Maven Pro', sans-serif;
	xtext-align: center;

}

div, p, td {
	xfont-family: 'Maven Pro', sans-serif;
    font-family: 'Open Sans', sans-serif;

}

#topimg{
	width: 1135px;
	margin: auto;
}

#mainimg{
	width: 1135px;
	margin: auto;
	margin-top:30px;	
}

#buy{
	width: 1135px;
	margin: auto;
	margin-top:20px;
	text-align:right;
	clear:both;
	margin-bottom:120px;
}

#footer{
	width: 1135px;
	margin: auto;
	margin-top: 40px;	
	clear:both;
}


.bgcrem {
	background-color:#FFF9ED;
}

.categheadtext {
	font-size:18px;
	font-weight:bold;
	color:#F00;
	font-family:Arial, Helvetica, sans-serif;
	padding: 5px;
	padding-left:30px;
	padding-right:30px;
	
}

#center_body {
	width:1100px;
	margin:auto;
}

.font2{
	xfont-family: 'Maven Pro', sans-serif;
	font-family: 'Open Sans', sans-serif;
}
.font {
  font-family: 'Open Sans', sans-serif;
  font-size:19px;
  font-weight:bold;
}

#topcontact{
	font-family: 'Nunito', sans-serif;
	font-size:22px;
	margin-left: 790px;
}

#toplang {
	font-family: 'Nunito', sans-serif;
	font-size:12px;
	text-decoration:none;
	margin-top: 110px;
	margin-left: 830px;
}

#toplang>a{
	color:#090;
	text-decoration:none;
}

#toplang>a:hover{
	color:#060;
	text-decoration:underline;
}


.heading_green {
	font-size:24px;
	xfont-family:Arial, Helvetica, sans-serif;

	xfont-family: 'Maven Pro', sans-serif;
	font-family: 'Open Sans', sans-serif;

	color: #fff;
	background-color:#090;
	height: 38px;
	vertical-align:central;
	text-align:center;
	width: 100%;
	text-transform:uppercase;

background: #31a020; /* Old browsers */
background: -moz-linear-gradient(left, #31a020 0%, #1a7215 26%, #1a7215 73%, #009905 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#31a020), color-stop(26%,#1a7215), color-stop(73%,#1a7215), color-stop(100%,#009905)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #31a020 0%,#1a7215 26%,#1a7215 73%,#009905 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #31a020 0%,#1a7215 26%,#1a7215 73%,#009905 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #31a020 0%,#1a7215 26%,#1a7215 73%,#009905 100%); /* IE10+ */
background: linear-gradient(to right, #31a020 0%,#1a7215 26%,#1a7215 73%,#009905 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31a020', endColorstr='#009905',GradientType=1 ); /* IE6-9 */		

-webkit-font-smoothing: antialiased !important;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);

letter-spacing: 1px;
}

.heading_red {
	font-size:22px;
	xfont-family:Arial, Helvetica, sans-serif;

	xfont-family: 'Maven Pro', sans-serif;
	font-family: 'Open Sans', sans-serif;

	color: #fff;
	background-color:#090;
	height: 38px;
	vertical-align:central;
	text-align:center;
	width: 100%;
	text-transform:uppercase;

background: #961e1e; /* Old browsers */
background: -moz-linear-gradient(left,  #961e1e 0%, #ff3030 26%, #a81f1f 51%, #a80000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#961e1e), color-stop(26%,#ff3030), color-stop(51%,#a81f1f), color-stop(100%,#a80000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #961e1e 0%,#ff3030 26%,#a81f1f 51%,#a80000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #961e1e 0%,#ff3030 26%,#a81f1f 51%,#a80000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #961e1e 0%,#ff3030 26%,#a81f1f 51%,#a80000 100%); /* IE10+ */
background: linear-gradient(to right,  #961e1e 0%,#ff3030 26%,#a81f1f 51%,#a80000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#961e1e', endColorstr='#a80000',GradientType=1 ); /* IE6-9 */

-webkit-font-smoothing: antialiased !important;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);

letter-spacing: -1px;
}



.sep_ingred {
	border-top:#8B6736;
	height: 5px;
	width:80%;
	text-align:center;
	border-top:#75543C 2px solid;
	float:left;
	margin-left:10%;
}
.sep_ingred_txt {
	float:left;
	margin:auto;
	margin-top:-16px;
	background-color:#FAF3D7;
	width: 100px;
	font-size:14px;
	font-weight:bold;
	color:#75543C;
	margin-left:40%;
	text-align:center;
}

#maincontent {
	background-color: #FAF3D7;
	border-radius: 7px;
	width: 1135px;
	margin:auto;
}

.titlupag {
font-size:19px;
font-family: 'Open Sans', sans-serif;
text-align:center;
color: #75543C;
}

#maincontent p, td, span {
	font-size:13px;
	color:#473823;
	text-center:justify;
}

.tbigl {
	border-bottom:#003300 1px dotted;
	border-right:#003300 1px dotted;
	color:#003300;
	font-size:12px;
	width: 25%;
}
.tbigr {
	border-bottom:#003300 1px dotted;
	color:#003300;
	font-size:12px;
	width: 75%;
}

.tbig{
border:#003300 dotted 2px;
border-radius: 16px;	
background-color:#E0E2CF;
}

 #maincontjuice {
	background-color: #FAF9F4;
	border-radius: 7px;
	width: 1135px;
	margin:auto;
}

